### Method

# EDataServer SourceMailAccount get_archive_folder

since: 3.16

#### Declaration [src]

    const gchar*
    e_source_mail_account_get_archive_folder (
      ESourceMailAccount* extension
    )

#### Description [src]

Returns a string identifying the archive folder. The format of the identifier string is defined by the client application.

Available since: 3.16

Gets property | `EDataServer.SourceMailAccount:archive-folder`

#### Return value

Type: `const gchar*`

An identifier of the archive folder.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.